{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "guardian:stray_bone",
	 "category": "items"
    },
    "components": {
			"minecraft:hand_equipped": true
    }
  }
}
